﻿@charset "utf-8";

a:hover img  {
	opacity: 0.8;
	-webkit-transition-timing-function: ease;
	     -o-transition-timing-function: ease;
	        transition-timing-function: ease;
	-webkit-transition-duration: .15s;
	     -o-transition-duration: .15s;
	        transition-duration: .15s;
}

.txt_01 {
	color: #A9775D;
    font-size: 16px;
    text-align: left;
    padding: 20px;
}
.txt_02 {
	color:#A9775D;
	font-weight:bold;
}
.txt_03 {
	text-align: left;
	font-size:20px;
	font-weight:bold;
}
/* ----------------------------------------------------------------------
	wrapper
---------------------------------------------------------------------- */

#wrapper {
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	padding: 0 0 25px 0;
}

/* ----------------------------------------------------------------------
	wide-wrapper
---------------------------------------------------------------------- */
.wide-wrapper {
	width: 100%;
	text-align:center;
	background-repeat:repeat;
	background-image: url(/img/tenmon/bg.png);
}

/* ----------------------------------------------------------------------
	mainImg
---------------------------------------------------------------------- */

.mainImg {
	padding: 0 0 10px;
    margin: 0 auto;
}
.mainImg_train img {
	max-width: 100%;
	width:auto;
}
.mainImg_train_sp {
	display:none;
}
.mainImg .mainImg_text {
	position:absolute;
	max-width:450px;
	width:450px;
	top:500px;
	text-align:left;
	margin-left:200px;
}
.mainImg .link {
	width: 60%;
	margin-left: 38%;
}
.artistList {
	background: #FFCC00;
	font-size: 12px;
	padding: 5px 10px;
}

.copy {
	color: #000;
	padding: 20px;
}
.mainPhoto td {
	vertical-align: top;
}


/* ----------------------------------------------------------------------
	MENU
---------------------------------------------------------------------- */
.togmenu {
	display:none;
}
.menubtn {
	padding: 10px 5px;
	background-color:#AADAE9;
}
#menu ul {
	margin: 0;
	padding: 0;
}
#menu li {
	list-style: none;
	width:100%;
	font-size:1.1em;
}
#menu li a {
	padding: 10px 10px;
	display:block;
	text-decoration:none;
	color:#3A8EA9;
}
#menu li a:hover {
	background-color:#d4edfc;
}
#menu li a br {
	display:none;
}
#menu #li1,#li2,#li3,#li4,#li5,#li6 {
	/*border-bottom: 1px solid #BBB;
	border-top: 1px solid #BBB;*/
}

/* ----------------------------------------------------------------------
	table
---------------------------------------------------------------------- */

table.tb_1 tr td {
	border: 2px  solid #222;
	border-top: none;
	border-bottom: none;
}

table.tb_2 {
	width:100%;
	border-collapse: separate;
	border-spacing: 2px;
	margin-bottom: 10px;
	line-height: 1.7;
	background-color: #CCC;
}
table.tb_2 th.hd1,table.tb_2 th.hd2 {
	color: #FFF;
	background-color: #000;
}

table.tb_2 tr th,
table.tb_2 tr td {
	text-align: center;
	padding: 5px 10px;
}
table.tb_2 tr th {
	background: #EEE;
	
}
table.tb_2 tr td {
	background: #FFF;
}
table.tb_2 img {
	width:50%;
	margin:0 auto;
}
/* ----------------------------------------------------------------------
	inner
---------------------------------------------------------------------- */
.corner_01 {
	margin:0px 0 40px 0;
}
.inner {
	padding: 20px 30px;
	overflow: hidden;
}
.inner_white {
	background-color:#FFFFFF;
	padding: 20px 30px;
	font-size: 14px;
	text-align: left;
}
.inner_blue {
	background-color:#DBF3FC;
	padding: 20px 30px;
	text-align: left;
}
.inner_brown {
	background-color:#FAEEDC;
    margin-top: 30px;
	padding: 20px 30px;
	text-align: left;
}
.inner_photo {
	padding: 20px 30px;
}
.inner_photo p {
    text-align: center;
    margin-bottom: 10px;
/*	color: #fff;*/
}
h3 {
	color: #FFF;
	background-image:url(/img/tenmon/ttl_03.png);
	padding: 0 0 0 70px;
	line-height:2.5;
	background-repeat: no-repeat;
}
.ttl_01 {
	line-height:2.5;
}
h4 {
	color: #2c96c5;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	letter-spacing: 0.1em;
}
h4.bg {
	background: #FFF;
	padding: 4px;
	border-radius: 6px;
	margin-bottom: 15px;
}

.price {
	color: #FFF900;
	font-weight: bold;
}

.panel__item__wrapper {
    list-style-type: none;
    overflow: hidden;
    padding: 0;
    zoom: 1;
}
.panel__item__wrapper_4columns .panel__item.panel__item__w240 {
    width: 225px;
}
.panel__item {
	float: left;
    margin-bottom: 10px;
}

.train__guide {
    margin:0 10px;
    color: #A9775D;
}
.train__guide__title {
    font-weight: bold;
    font-size: 22px;
	margin: 0;
    background-image: url(/img/train/ico_train.png);
    background-repeat: no-repeat;
	display: inline;
    vertical-align: bottom;
}
.train__guide__address {
    margin: 0;
    padding-top: 5px;
}
.train__guide__web {
    margin: 0;
    padding-top: 5px;
    /*background-image: url(/img/train/ico_web.png);*/
    background-repeat: no-repeat;
	word-break: break-all;
}
.train__guide__title span {
    margin: 0 0 0 30px;
}

/***** 鉄道の旅 *****/
.profile__datalist__title {
	font-size: 20px;
	font-weight: bold;
	color: #2c96c5;
	margin-bottom:2%;
}
.profile__separate__text__price {
    background: url(/img/train/ico_yen.png)  no-repeat;
	line-height: 2em;
	margin-top: 15px;
}
.profile__separate__text__date {
    background: url(/img/train/ico_calendar.png)  no-repeat;
	line-height: 2em;
	margin-top: 15px;
}
.profile__separate__text__date__number {
	font-size: 18px;
	color:#cc6600;
	margin-top:12px;
	margin-left:30px;
}
.profile__separate__text__number {
	font-size: 18px;
	color: #ff1493;
	margin-top:12px;
	margin-left:30px;
}
.profile__separate__figure {
	float:left;	
	width: 25%;
	margin-bottom:3%;
}
.profile__separate__text {
	float:left;	
	width:72%;
	margin-left:20px;
}
/***** ツアー詳細へボタン *****/

.course__each__reserve {
	margin:10px 0 0 10px;
	float:right;
	width:100%;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	text-decoration: none;
	border: 2px solid #b4dcf9;
    background: url(/img/train/ic_arrow.png) right center no-repeat #2c96c5;
    border-radius: 6px;
    display: block;
    text-align: center;
    padding: 12px 0;
    margin-bottom: 10px;
}
.profile__separate__text a:hover .course__each__reserve {
	background-color:#F6125A;
	border-color:#db7093
}
/***** 西鉄旅行の過去の天文観測ツアー実績 *****/

.notes__datalist__title {
	font-size: 16px;
	font-weight: bold;
	color: #2c96c5;
	clear:both;
	margin:2% 0 0.5% 0;
}
.notes__datalist a {
	text-decoration:none;
}
.notes__datalist__button {
	background-color:#2c96c5;
	border:rgba(3,94,166,1.00) 1px solid;
	border-radius:4px;
	padding:8px;
	color:#fff;
}
.notes__datalist__button:hover {
	background-color:#fff;
	color:#2c96c5;
}

/***** イベント開催情報 *****/

.infoBox {
	padding-bottom: 10px;
}
.infoBox .datalist {
	background: transparent url("/img/train/line1.gif") repeat-x scroll 0px 100%;
	padding: 0 0 5px;
	margin-bottom: 5px;
}
.infoBox .datalist__title {
	font-weight:bold;
}
.infoBox .datalist__data strong {
	color: rgba(206,0,3,1.0);
	font-size: 1.4em;
	font-weight: bold;
}
.infoBox .datalist__title.datalist--inner__title {
	font-weight:normal;
}
.infoBox .datalist__data.datalist--inner__data {
}
.infoBox .datalist__data.datalist--inner__data small {
	font-size: small;
}

/***** フォトギャラリー *****/
.panel__item__wrapper_2columns .panel__item { width: 470px }
.panel__item__wrapper_3columns .panel__item { width: 300px }
.panel__item__wrapper_4columns .panel__item { width: 235px }
.panel__item__wrapper_2columns .panel__item:nth-child(2n+1),
.panel__item__wrapper_3columns .panel__item:nth-child(3n+1),
.panel__item__wrapper_4columns .panel__item:nth-child(4n+1) { margin-left: 0 }
@media screen and (max-width: 768px) {
	.panel__item__wrapper_2columns .panel__item,
	.panel__item__wrapper_3columns .panel__item,
	.panel__item__wrapper_4columns .panel__item { width: 100% }
	.panel__item {
		margin-left: 0;
		
	}
}



.panel__item__wrapper {
    list-style-type: none;
    overflow: hidden;
    padding: 0;
    zoom: 1;
}
.panel__item {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-bottom: 10px;
}
.panel__item img {
    width: 100%;
}
.panel__item__photo {
    position: relative;
    width: 225px;
}
.gallary__item__photo {
	position: relative;
	 width: 295px;
}
.panel__item__photo span ,.gallary__item__photo span {
    font-size: 100%;
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 295px;
    text-align: center;
    color: #fff;
    line-height: 300%;
    background-color: #000;
    filter: alpha(opacity=50);
    -moz-opacity: 0.7;
    opacity: 0.7;
    white-space: nowrap;
}
@media screen and (max-width: 768px) {
	.panel__item__photo,.gallary__item__photo {
		width: 100%;
		text-align: center;
	}
	.gallary__item__photo span {
		width: 100%;
	}
	h3 {
		margin-left: 20px;
	}
}
/***** マップ *****/
blockquote {
    border: 1px solid #dddddd;
    text-align: center;
    padding: 25px;
}


/***** お知らせ *****/

.newsBox {
	background: #EEE;
}
.newsBox dl dt {
	padding: 10px 10px 5px;
	font-weight: bold;
}
.newsBox dl dd {
	padding: 0 10px 10px;
	border-bottom: 2px solid #FFF;
}


/***** お支払い方法 *****/

.payBox .big {
	font-size: 20px;
}
.payBox .ttl {
	background: #49B0D1;
	color: #FFF;
	padding: 4px 15px;
}
.payBox .box {
	padding: 15px;
	border: 2px solid #2c96c5;
	margin-bottom: 15px;
}
.payBox .box p {
	margin-bottom: 10px;
}



/***** こんな時は *****/


.qaBox dl {
	border-bottom: 2px solid #EEE;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.qaBox dl dt {
	color: #2c96c5;
	font-weight: bold;
	background: url(/img/train/ic_q.png) left top no-repeat;
	background-size: 20px auto;
  -moz-background-size: 20px auto;
  -webkit-background-size: 20px auto;
	padding: 0 0 6px 26px;
}
.qaBox dl dd {
	background: url(/img/train/ic_a.png) left top no-repeat;
	background-size: 20px auto;
  -moz-background-size: 20px auto;
  -webkit-background-size: 20px auto;
	padding-left: 26px;
}

/*****お問合せ*****/

.contactBox {
	background: #EEE;
	text-align: center;
    margin-top: 30px;
	padding: 20px 30px;
}
.contactBox .ttl {
	margin-bottom: 10px;
}
.contactBox .box {
	background: #FFF;
	padding: 15px;
	margin-bottom: 10px;
}

a.btn {
	display: block;
	border-radius: 6px;
	border: 1px solid #DDD;
	padding: 6px 15px;
	text-decoration: none;
	margin: 5px 0 10px;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 34%, rgba(237,237,237,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(34%,rgba(255,255,255,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 34%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 34%,rgba(237,237,237,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 34%,rgba(237,237,237,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 34%,rgba(237,237,237,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
}



/*****page-top*****/

#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 150%;
}
#page-top a {
	text-decoration: none;
	color: #fff;
	/*padding: 5px 10px;
	border-radius: 5px;*/
	text-align: center;
	display: block;
}
#page-top a img {
	display: block;
}
#page-top a:hover {
    text-decoration: none;
    background: #999;
}

#pastlist {
	width: 100%;
	margin: 10px auto !important;
}

/*********バナーエリア**********/
.bannerArea {
	padding:20px 0 10px 0;
	overflow: hidden;
}
.bannerArea ul {
	margin-left: -20px;
	overflow: hidden;
}
.bannerArea ul li {
    list-style-type: none;
	float:left; /*floatで横並びに*/
	padding-left:20px;/*カラム間のガター*/
	margin-bottom:20px;
	text-align:center;	
}
ul.cols-4 li {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width: 25%;
}
.bannerFormA {
	margin: 0 auto;
	width:225px;
	margin-bottom: 20px;
}
.bannerFormB {
	text-align:center;
	margin-bottom: 20px;
}


@media only screen and (min-width: 640px) {
/*===============================================
●画面の横幅が640px以上
===============================================*/
/* ----------------------------------------------------------------------
	mainImg
---------------------------------------------------------------------- */

.mainImg .link {
	width: 40%;
	margin-left: 58%;
	margin-bottom: 20px;
}
.artistList {
	font-size: 14px;
	text-align: center;
}

.copy {
	text-align: center;
}


/* ----------------------------------------------------------------------
	MENU
---------------------------------------------------------------------- */
.menubtn {
	 display:none;
}
.togmenu {
	display:block;
	border-top: 1px solid #BBB;
}
.menubtn {
	    padding: 16px 20px;
	    background:#34C6CD;
}
#menu ul{
	overflow:hidden;
	zoom:1;
}
#menu li {
	float:left;
	display:table;
	width:12%;
	vertical-align:top;
	font-size:1.1em;
	border-right: 1px solid #BBB;
}
#menu li a {
	height:70px;
	text-align:center;
	display:table-cell;
	vertical-align:middle;
	font-weight:bold;
	
}
#menu li a br {
	display:inline;
}
#menu li:last-child {
	border-right: none;
}

/* ----------------------------------------------------------------------
	table
---------------------------------------------------------------------- */

table.tb_2 {
	margin-bottom: 15px;
}

table.tb_2 .s_text{
	font-size:small;
}

/* ----------------------------------------------------------------------
	inner
---------------------------------------------------------------------- */


h4 {
	font-size: 26px;
}
h4.bg {
	margin-bottom: 20px;
}

/*****イベント開催情報*****/

.infoBox .datalist__title {
	float: left;
	width: 18%;
}
.infoBox .datalist__data {
	margin-left: 18%;
	padding-left:10px;
	width: 82%;
	-moz-box-sizing: border-box;
	     box-sizing: border-box;
}

/*****シャトルバス*****/

.course .small {
	font-size: 14px;
}

.course .lineBox {
	padding: 25px 0 15px;
}
.inner__course dt span {
	
}
.inner__course dt {
	float: left;
	width: 20%;
	text-align: center;
    margin-bottom: 5px;
}
.inner__course dd {
	margin-left: 20%;
    padding: 5px 20px;
}
.inner__course dl dd {
	margin-left: 20%;
	padding-left: 20px;
}

.detailBox .btnArea {
	padding: 0 0 20px;
}
.detailBox a {
	background-size: 16px auto;
  -moz-background-size: 16px auto;
  -webkit-background-size: 16px auto;
	font-size: 22px;
	margin-bottom: 15px;
}
.detailBox a:hover {
	color: #FFF;
	background-size: 16px auto;
  -moz-background-size: 16px auto;
  -webkit-background-size: 16px auto;
}
.detailBox a span {
	font-size: 18px;
}

.mapBox ul .ttl {
	font-size: 20px;
}
/***** こんな時は *****/

.qaBox dl dt {
	background-size: 24px auto;
  -moz-background-size: 24px auto;
  -webkit-background-size: 24px auto;
	padding: 2px 0 4px 30px;
}
.qaBox dl dd {
	background-size: 24px auto;
  -moz-background-size: 24px auto;
  -webkit-background-size: 24px auto;
	padding: 2px 0 4px 30px;
}
#pastlist {
	width: 960px;
}
} 

@media screen and (min-width: 641px) and (max-width: 726px) {
	.profile__separate__figure {
		width:100%;
	}
	.profile__separate__text {
		width:100%;
	}
	.panel__item__wrapper_4columns .panel__item.panel__item__w240 {
    width: 100%;
	}
	.panel__item__photo img {
		width:100%;
	}
	ul.cols-4 li{
      width: 50%;/*４列以上は2列に*/
	}
	.mainImg_train_pc {
		display:none;
	}
	.mainImg_train_sp {
		display:block;
		padding-top: 20px;
	}
}
.fig_img {
	margin:10px 0;
}
figcaption {
	font-size:13px;	
	width:600px;
}
@media screen  and (max-width: 600px) {
	figcaption {
	width:auto;
	}
}
.contents_date {
	font-size:13px;
	margin-bottom:10px;
	color: #A9775D;
}
.contents_text {
	margin-top:20px;
}
.inner_contents {
	padding: 10px;
}
.contents_link {
	padding:20px 0 ;
}
.contents_link a {
	background: url(/img/train/ic_arrow.png) right center no-repeat #FFCC00;
	text-decoration:none;
	color:#fff;
	font-weight:bold;
	padding:10px 45px 10px 10px;
	margin:10px 0 ;
	background-color:#aaa;
}
.br_link {
	display:none;	
	
}
.hr_line {
	display: block;
	margin: 30px 0;
	border: 0;
	width: 100%;
	height: 23px;
	object-fit: none;
	background: url(/img/train/hr_line.png) no-repeat top center;
	-webkit-background-size: 959px 23px;
}

@media screen  and (max-width: 600px) {
	.contents_link {
		margin:10px 0;
		width:100%;
		background-color:#aaa;
		vertical-align:middle;
		text-align:center;
	}
	.br_link {
		display:inline-block;	
		
	}
	
}

.main-title {
	width: 1000px;
	margin: 10px auto;
}
.main-title h1 {
	display: inline-block;
	font-size: 110%;
	font-weight: bold;
	margin: 0 20px 0 0;
}
.main-title p {
	display: inline-block;
}
@media screen and (max-width: 599px) {
	.main-title {
		width: 100%;
		margin: 10px auto;
		padding: 0 10px;
	}
	.main-title h1 {
		font-size: 90%;
		font-weight: normal;
	}
}
